#### Previous topic

scipy.special.eval_sh_legendre

#### Next topic

scipy.special.eval_sh_chebyu

# scipy.special.eval_sh_chebyt

`scipy.special.``eval_sh_chebyt`(n, x, out=None) = <ufunc 'eval_sh_chebyt'>

  Evaluate shifted Chebyshev polynomial of the first kind at a point.

  These polynomials are defined as

  \[T_n^*(x) = T_n(2x - 1)\]

  where \(T_n\) is a Chebyshev polynomial of the first kind.

  Parameters:

  n : array_like

  > Degree of the polynomial. If not an integer, the result is determined via the relation to `eval_chebyt`.

  x : array_like

  > Points at which to evaluate the shifted Chebyshev polynomial

  Returns:

  T : ndarray

  > Values of the shifted Chebyshev polynomial

  See also

  `roots_sh_chebyt`
    roots and quadrature weights of shifted Chebyshev polynomials of the first kind
  `sh_chebyt`
    shifted Chebyshev polynomial object
  `eval_chebyt`
    evalaute Chebyshev polynomials of the first kind
  `numpy.polynomial.chebyshev.Chebyshev`
    Chebyshev series